<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>{{page_title}}</title>
        <link rel="stylesheet" href="/static/css/bootstrap.min.css">
        <link rel="stylesheet" href="/static/css/fontawesome.min.css" />
        <link rel="stylesheet" href="/static/css/style.css" />
    </head>
    <body {{body_class}}>
        {{{body}}}
    </body>

    <script src="/static/js/jquery.min.js"></script>
    <script src="/static/js/popper.min.js"></script>
    <script src="/static/js/bootstrap.min.js"></script>

</html>


<!-- jQuery library -->